Tuesday, August 31, 2021

F5 Networks: K52420610 (CVE-2021-23029): Advanced WAF and BIG-IP ASM TMUI vulnerability CVE-2021-23029

Description
Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.From K52420610:An attacker with network access to the management interface and authenticated with guest privileges may be able to perform an SSRF attack.
Solution(s)
  • f5-big-ip-upgrade-latest


  • References
  • https://support.f5.com/csp/article/K52420610
  • CVE-2021-23029




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated